cancel
Showing results for 
Search instead for 
Did you mean: 
cancel

ISE 1.2 and Cat 6807 Compatibility

mwenstro
Cisco Employee
Cisco Employee

Will ISE 1.2 inter-operate with Catalyst 6807 switches? Customer has ISE 1.2 in production and recently purchased new 6807 and wants to use  it with currently deployed ISE 1.2, does not want to upgrade ISE just now.

Compatibility started with ISE 1.3.

Cisco Identity Services Engine Network Component Compatibility, Release 1.3 - Cisco

But I would think it would work with 1.2 as well. Any insight is appreciated!

1 ACCEPTED SOLUTION

Accepted Solutions

Jason Kunst
Cisco Employee
Cisco Employee

Basically it should work (especially for radius, dot1x, and mab) but not tested directly. Best to try it out in lab and then limited roll out. You can use the same matrix from 1.3 on the specific features.

Get them off 1.2!

View solution in original post

2 REPLIES 2

Jason Kunst
Cisco Employee
Cisco Employee

Basically it should work (especially for radius, dot1x, and mab) but not tested directly. Best to try it out in lab and then limited roll out. You can use the same matrix from 1.3 on the specific features.

Get them off 1.2!

But seriously, as Jason said, migrate them off ISE 1.2 to a current train of ISE 2.x.  They are now 4 releases behind (even more if consider point releases).  ISE 1.4 is currently min version customers should have deployed to ensure ongoing support. There have also been many updates in product functionality.  It is customer experience on ISE 1.x that often hinders greater adoption and expansion of ISE deployment.

Getting Started

Find answers to your questions by entering keywords or phrases in the Search bar above. New here? Use these resources to familiarize yourself with the community: